Endpoint Vulnerability

Ubuntu Security Notice USN-1706-1

Description

FFmpeg could be made to crash or run programs as your login if it opened aspecially crafted file.

Affected Products

ffmpeg - multimedia player, server and encoder